__version__:
    serializer: 1
    data: 24
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 2.17
              Brightness: 2.5
              ExposureTime: 8333
              Gain: 1
    Diagnostics:
        Enabled: no
    Engine: omni
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 1
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 4
                    MinArea: 1000
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: no
                        Strength: 0.3
                    Removal:
                        Enabled: no
                        Threshold: 0.1
            Hole:
                Repair:
                    Enabled: yes
                    HoleSize: 0.5
                    Strictness: 1
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 1
                Repair:
                    Enabled: yes
                Suppression:
                    Enabled: yes
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 20
            Reflection:
                Removal:
                    Enabled: yes
                    Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 3
        Resampling:
            Mode: disabled
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: no
            Range: [800, 2000]
    Sampling:
        Color: rgb
        Pixel: blueSubsample4x4
